/* Latest Video Widget (overwright with latest-video-widget.css) */
._tlctgw ._latstvdow ._hd{background:url(/images/bg-pattern.png) repeat-x;}
._tlctgw ._latstvdow ._hd>a,
._tlctgw ._latstvdow ._hd>span{background:var(--grdnt2);padding:0 5px 0 10px;}
._tlctgw ._latstvdow ._hd a>span{color:#fff;}
._tlctgw ._latstvdow ._hd:after{content:unset;}
._tlctgw ._latstvdow ._hd>a:after,
._tlctgw ._latstvdow ._hd>span:after{width:0;height:0;content:'';position:absolute;right:-19px;top:0;border-width:17px 10px;border-style:solid;border-color:var(--hdcolor) transparent var(--hdcolor) var(--hdcolor);}

/*Jury Widget*/
._ldrshpw{width:100%;position:relative;margin-bottom:40px;}
._ldrshpw:before{height:150px;content:'';position:absolute;bottom:0;left:-10px;right:-10px;margin:auto;background:linear-gradient(68deg, #7938b8 0%, #a439a5 100%);}
._ldrshpw ._ldsrcnt{width:100%;margin:25px 0 0 0;}
._ldrshpw ul{margin:0 -10px;padding:0 10px 5px 10px;position:relative;}
._ldrshpw li{width:170px;margin:0 25px 0 0;}
._ldrshpw li:last-child{margin:0;}
._ldrshpw ._thmb{width:170px;height:170px;border-radius:50%;padding:4px;overflow:hidden;align-items:center;justify-content:center;margin:0 0 10px 0;position:relative;background:linear-gradient(180deg, #0d53c8 0%, #cc4091 100%);}
._ldrshpw ._thmb img{max-width:170px;max-height:170px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:50%;}
._ldsnm,
._ldsps{width:100%;text-align:center;font-size:14px;font-weight:500;color:#fff;white-space:normal;}
._ldsps{font-weight:normal;color:#e6f74d;}

@media screen and (min-width:1025px){
    ._tlctgw ._latstvdow ._hd{background-size:auto 40px;}
    ._tlctgw ._latstvdow ._hd>a:after,
    ._tlctgw ._latstvdow ._hd>span:after{border-width:19px 10px;}
    
    /*Jury Widget*/
    ._ldrshpw{margin-bottom:30px;}
    ._ldrshpw:before{height:185px;bottom:0;left:0;right:0;}
    ._ldrshpw ._ldsrcnt{width:100%;margin:15px 0 0 0;}
    ._ldrshpw ul{margin:0;padding:0;position:relative;grid-template-columns:repeat(6,1fr);gap:20px;}
    ._ldrshpw li{width:100%;margin:0;flex-flow:column;align-items:center;justify-content:center;}
    ._ldrshpw ._thmb{width:190px;height:190px;padding:4px;margin:0 0 20px 0;}
    ._ldrshpw ._thmb img{max-width:190px;max-height:190px;}
    ._ldsnm,
    ._ldsps{font-size:16px;}
    ._ldsps{font-size:14px;height:36px;line-height:18px}
    
    /*News*/
    ._rltdstrw ul{grid-template-columns:repeat(5, 1fr);}
}
